*{
	margin: 0px;
	padding: 0px;
}

.first-header-fluid-bk-color{
	background-image:url(../img/homepageimg.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.first-cont-list-items-right-move {
	margin-left: 21% !important;
}

.first-cont-list-items{
	color: #AFB9C2 !important;
}

.first-cont-nav-bar-btn{
	background-color: #AFB9C2 !important;
	color: white !important;
	border-color: #AFB9C2 !important;
	margin-left: 10px;
	padding-top: unset !important;
	padding-bottom: unset !important;
	border-radius: 20px !important;
	font-size: 13px !important;
}

.first-cont-list-items:hover{
	color: #05A7A6 !important;
}

.first-cont-list-items-btn{
	background-color: #FF3150 !important;
	color: #FFC501 !important;
	margin-left: 10px;
	border-radius: 40px !important;
	padding: 5px 25px !important;
}

.first-cont-h1-text-color{
	
	padding-top: 20px;
	color: white;
	font-size: 50px !important;
}

.first-cont-row-1-spacing{
	margin-top: 100px;
}

.first-cont-p-text{
	color: white;
	font-size: 15px;
}

.first-cont-inner-btn{
	color: #36454f;
	border-radius: 40px !important;
	padding: 5px 25px !important;
	margin-bottom: 75px;

}

.ninth-cont-fluid-color{
	background-color: #444444;
}

.ninth-cont-spacing{
	margin-top: 50px;
}

.ninth-p1{
	font-size: 9px;
}

.ninth-mbm-positioning{
	margin-left: 65%;
	margin-top: 50px;
	font-size: 13px;
}

.ninth-mbm-text{
	color: white;
	text-decoration: underline;
	font-size: 13px;
}

.ninth-mbm-text:hover{
	color: #FFC400;
}
